/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: ~'alpha(opacity = 90)';}
#colorbox{outline:0;}
#cboxContent{margin-bottom:20px;background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{position:absolute; bottom:auto; margin-top:5px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; bottom:-20px; right:0px; color:#ccc;}
#cboxLoadingGraphic{background:url("/assets/colorbox/images/loading.gif") no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:0; padding-right:33px; padding-top:50px; padding-bottom:50px; transform:translate(-100%,0); margin-top:-32px; background:url("/wp-content/uploads/2023/09/masonry-arrow-left.svg") no-repeat left center; width:13.503px; height:23.619px; text-indent:-9999px; box-sizing:border-box;}
#cboxPrevious:hover{background-position:left center;}
#cboxNext{position:absolute; top:50%; right:0; padding-left:33px; padding-top:50px; padding-bottom:50px; transform:translate(100%,0); margin-top:-32px; background:url("/wp-content/uploads/2023/09/masonry-arrow-right.svg") no-repeat right center; width:13.503px; height:23.619px; text-indent:-9999px; box-sizing:border-box;}
#cboxNext:hover{background-position:right center;}
#cboxClose{position:absolute; top:0; right:0; padding-left:33px; transform:translate(100%,0); display:block; background:url("/wp-content/uploads/2023/09/masonry-close.svg") no-repeat top right; width:21px; height:21px; text-indent:-9999px;}
#cboxClose:hover{background-position:top right;}

@media screen and (max-width:1023px) {
	#cboxPrevious{left:0!important; transform:translate(0,0)!important;}
	#cboxNext{right:0!important; transform:translate(0,0)!important;}
}
@media screen and (min-width:1024px) {
	#cboxPrevious{left:0!important;}
	#cboxNext{right:0!important;}
}